
@font-face {
    font-family: 'RobotoRegular'; 
    src: url('../fonts/RobotoRegular/RobotoRegular.eot');
    src: url('../fonts/RobotoRegular/RobotoRegular.eot') format('embedded-opentype'),
         url('../fonts/RobotoRegular/RobotoRegular.woff2') format('woff2'),
         url('../fonts/RobotoRegular/RobotoRegular.woff') format('woff'),
         url('../fonts/RobotoRegular/RobotoRegular.ttf') format('truetype'),
         url('../fonts/RobotoRegular/RobotoRegular.svg#RobotoRegular') format('svg');
}
@font-face {
    font-family: 'RobotoMedium';
    src: url('../fonts/RobotoMedium/RobotoMedium.eot');
    src: url('../fonts/RobotoMedium/RobotoMedium.eot') format('embedded-opentype'),
         url('../fonts/RobotoMedium/RobotoMedium.woff2') format('woff2'),
         url('../fonts/RobotoMedium/RobotoMedium.woff') format('woff'),
         url('../fonts/RobotoMedium/RobotoMedium.ttf') format('truetype'),
         url('../fonts/RobotoMedium/RobotoMedium.svg#RobotoMedium') format('svg');
}
@font-face {
    font-family: 'RobotoBold';
    src: url('../fonts/RobotoBold/RobotoBold.eot');
    src: url('../fonts/RobotoBold/RobotoBold.eot') format('embedded-opentype'),
         url('../fonts/RobotoBold/RobotoBold.woff2') format('woff2'),
         url('../fonts/RobotoBold/RobotoBold.woff') format('woff'),
         url('../fonts/RobotoBold/RobotoBold.ttf') format('truetype'),
         url('../fonts/RobotoBold/RobotoBold.svg#RobotoBold') format('svg');
}
@font-face {
    font-family: 'UTMImpact';
    src: url('../fonts/UTMImpact/UTMImpact.eot');
    src: url('../fonts/UTMImpact/UTMImpact.eot') format('embedded-opentype'),
         url('../fonts/UTMImpact/UTMImpact.woff2') format('woff2'),
         url('../fonts/UTMImpact/UTMImpact.woff') format('woff'),
         url('../fonts/UTMImpact/UTMImpact.ttf') format('truetype'),
         url('../fonts/UTMImpact/UTMImpact.svg#UTMImpact') format('svg');
}
@font-face {
    font-display: block;
    font-family: 'OswaldBold';
    src: url('../fonts/OswaldBold/OswaldBold.eot');
    src: url('../fonts/OswaldBold/OswaldBold.eot') format('embedded-opentype'),
         url('../fonts/OswaldBold/OswaldBold.woff2') format('woff2'),
         url('../fonts/OswaldBold/OswaldBold.woff') format('woff'),
         url('../fonts/OswaldBold/OswaldBold.ttf') format('truetype'),
         url('../fonts/OswaldBold/OswaldBold.svg#OswaldBold') format('svg');
}
/** Generated by FG **/
@font-face {
    font-family: 'SVN-ProductSansRegular';
    src: url('../fonts/SVN-Product Sans Regular/SVN-Product Sans Regular.eot');
    src: local('☺'), url('../fonts/SVN-Product Sans Regular/SVN-Product Sans Regular.woff') format('woff'), url('../fonts/SVN-Product Sans Regular/SVN-Product Sans Regular.ttf') format('truetype'), url('../fonts/SVN-Product Sans Regular/SVN-Product Sans Regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MuliBold';
    src: url('../fonts/MuliBold/MuliBold.eot');
    src: url('../fonts/MuliBold/MuliBold.eot') format('embedded-opentype'),
         url('../fonts/MuliBold/MuliBold.woff2') format('woff2'),
         url('../fonts/MuliBold/MuliBold.woff') format('woff'),
         url('../fonts/MuliBold/MuliBold.ttf') format('truetype'),
         url('../fonts/MuliBold/MuliBold.svg#MuliBold') format('svg');
}
@font-face {
    font-family: 'MuliRegular';
    src: url('../fonts/MuliRegular/MuliRegular.eot');
    src: url('../fonts/MuliRegular/MuliRegular.eot') format('embedded-opentype'),
         url('../fonts/MuliRegular/MuliRegular.woff2') format('woff2'),
         url('../fonts/MuliRegular/MuliRegular.woff') format('woff'),
         url('../fonts/MuliRegular/MuliRegular.ttf') format('truetype'),
         url('../fonts/MuliRegular/MuliRegular.svg#MuliRegular') format('svg');
}
@font-face {
  font-family: "Mulish-ExtraBold";
  src: url("../fonts/Mulish-ExtraBold/Mulish-ExtraBold.eot");
  src: url("../fonts/Mulish-ExtraBold/Mulish-ExtraBold.eot?#iefix")
	format("embedded-opentype"),
	url("../fonts/Mulish-ExtraBold/Mulish-ExtraBold.woff2") format("woff2"),
	url("../fonts/Mulish-ExtraBold/Mulish-ExtraBold.woff") format("woff"),
	url("../fonts/Mulish-ExtraBold/Mulish-ExtraBold.ttf") format("truetype"),
	url("../fonts/Mulish-ExtraBold/Mulish-ExtraBold.svg#Mulish-ExtraBold") format("svg");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}